@charset "utf-8";
/* CSS Document */

*{
margin: 0;
padding: 0;
}
.body{
	background: url('../design/1/bg.png') no-repeat center center fixed; 
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
	padding:0;
	margin:0;
}

.body1{
	background: url('../design/1/bg.png') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: 530px 900px;
	background-position: 50% 50%;
	background-color:white;
	padding:0;
	margin:0;
}

.body2{
	background: url(../design/2/bl01.png); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: 100% 1415px;
	padding:0;
	margin:0;
}

.body3{
	background: url(../design/3/bl01.png); 
	/*-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;*/
	background-size: 100% 1415px;
	padding:0;
	margin:0;
}


div.divcenter
{
	margin-left:auto;
	margin-right:auto;
	width:70%;
	background-color:#b0e0e6;
}
.stretch {
    width:100%;
    height:100%;
}
.stretchbaner{
    width:100%;
    height:100px;
}

div.blockhome
{
	position:relative;
	width:100%;
    height:100%;	
}
div.home
{
	position:absolute;
	left:0px;
	bottom:0px;
}
a{
	font-size:1.2em;	
}

.contentDesktop
{
	position:relative;
	width:100%;
	height:600px;	
}
#cDessk0{
	position:absolute;
	top:60px;
	left: 450px;
	margin-left: -75px;
}
#Cdesktop0{
	display:block;
    background:url('../design/1/logo.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:250px;
	height:140px
}

#cDessk1{
	position:absolute;
	top:740px;
	left: 171px;
	margin-left: -75px;
}
#Cdesktop1{
	display:block;
    background:url('../design/1/1-1.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:150px;
	height:50px
}


#cDessk2{
	position:absolute;
	top:740px;
	left: 424px;
	margin-left: -75px;
}
#Cdesktop2{
	display:block;
    background:url('../design/1/2-1.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:150px;
	height:50px
}
#cDessk3{
	position:absolute;
	top:480px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cDessk4{
	position:absolute;
	top:500px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cDessk5{
	position:absolute;
	top:520px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cDessk6{
	position:absolute;
	top:540px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cDessk7{
	position:absolute;
	top:560px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cDessk8{
	position:absolute;
	top:580px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cDessk9{
	position:absolute;
	top:600px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cDessk10{
	position:absolute;
	top:630px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cDessk11{
	position:absolute;
	top:650px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cDessk12{
	position:absolute;
	top:670px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}

.contentSmart
{
	position:relative;
	width:100%;
	height:400px;	
}
#cSmart0{
	position:absolute;
	top:20px;
	left: 50%;
	margin-left: -50px;
}
#CSmartphone0{
	display:block;
    background:url('../design/1/logo.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:100px;
	height:50px
}
#cSmart001{
	position:absolute;
	top:1125px;
	left: 55%;
	margin-left: -50px;
}
#CSmartphone001{
	display:block;
    background:url('../design/2/logopaypal.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:70px;
	height:20px
}
#cSmart002{
	position:absolute;
	top:1125px;
	left: 80%;
	margin-left: -50px;
}
#CSmartphone002{
	display:block;
    background:url('../design/2/logovisa.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:70px;
	height:20px
}
#cSmart003{
	position:absolute;
	top:1125px;
	left: 27%;
	margin-left: -50px;
}

#cSmart0015{
	position:absolute;
	top:1315px;
	left: 55%;
	margin-left: -50px;
}
#CSmartphone0015{
	display:block;
    background:url('../design/1/logo.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:70px;
	height:35px
}
#cSmart00{
	position:absolute;
	top:35px;
	left: 45%;
	margin-left: -50px;
}
#CSmartphone00{
	display:block;
    background:url('../design/3/logo_9yam.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:150px;
	height:70px
}

#cSmart01{
	position:absolute;
	top:150px;
	left: 22%;
	margin-left: -50px;
}
#CSmartphone01{
	display:block;
    background:url('../design/3/pic.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:290px;
	height:450px
}

#cSmart1{
	position:absolute;
	top:350px;
	left: 30%;
	margin-left: -50px;
}
#CSmartphone1{
	display:block;
    background:url('../design/1/1-1.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:100px;
	height:30px
}

#cSmart2{
	position:absolute;
	top:350px;
	left: 70%;
	margin-left: -50px;
}
#CSmartphone2{
	display:block;
    background:url('../design/1/2-1.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:100px;
	height:30px;
}
#cSmart13{
	position:absolute;
	top:60px;
	left: 23%;
	margin-left: -50px;
}
#CSmartphone13{
	display:block;
    background:url('../design/2/icon01.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:50px;
	height:30px;
}
#cSmart14{
	position:absolute;
	top:60px;
	left: 47%;
	margin-left: -50px;
}
#CSmartphone14{
	display:block;
    background:url('../design/2/icon02.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:40px;
	height:30px;
}
#cSmart15{
	position:absolute;
	top:60px;
	left: 72%;
	margin-left: -50px;
}
#CSmartphone15{
	display:block;
    background:url('../design/2/icon03.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:30px;
	height:30px;
}
#cSmart16{
	position:absolute;
	top:60px;
	left: 95%;
	margin-left: -50px;
}
#CSmartphone16{
	display:block;
    background:url('../design/2/icon04.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:35px;
	height:30px;
}
#CSmartphone17{
	display:block;
	background-size:100% 100%;
	background-repeat:no-repeat;
}

#cSmart17{
	position:absolute;
	top:107px;
	left: 3%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart18{
	position:absolute;
	top:107px;
	left: 3%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart19{
	position:absolute;
	top:173px;
	left: 27%;
	margin-left: auto;
    margin-right: auto;
}

#cSmart20{
	top:150px;
	left: 27%;
}
#CSmartphone21{
	position:absolute;
	top:60px;
	left: 95%;
	margin-left: -50px;
}

#cSmart21{
	display:block;
    background:url('../design/2/page1.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:35px;
	height:30px;
}

#cSmart3{
	position:absolute;
	top:170px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart4{
	position:absolute;
	top:185px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart5{
	position:absolute;
	top:200px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart6{
	position:absolute;
	top:215px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart7{
	position:absolute;
	top:230px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart8{
	position:absolute;
	top:245px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart9{
	position:absolute;
	top:260px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart10{
	position:absolute;
	top:290px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart11{
	position:absolute;
	top:305px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart12{
	position:absolute;
	top:320px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}

#page-content
{
	position: absolute;
	top:5%;
	width:100%;
}	
#page-wrap { 
	position: relative;
	width: 600px; 
	margin: 0 auto; 
	padding: 20px; 
	background: white; 
	-moz-border-radius: 20px;
  	border-radius: 20px;
 	border: 1px solid #999;
	box-shadow: rgba(0,0,0,0.8) 0 0 10px;
	border-collapse: collapse;
}

.showborder{
	border:dashed 1px;	
}

.cS00{
	position:absolute;
	top:180px;
	left: 27%;
	margin-left: auto;
    margin-right: auto;
}
.cS01{
	position:absolute;
	top:285px;
	left: 27%;
	margin-left: auto;
    margin-right: auto;
}
.cS02{
	position:absolute;
	top:380px;
	left: 27%;
	margin-left: auto;
    margin-right: auto;
}
.cS03{
	position:absolute;
	top:460px;
	left: 27%;
	margin-left: auto;
    margin-right: auto;
}
.cS04{
	align : center;
}

#cSmart004{
	position:absolute;
	top:1160px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart005{
	position:absolute;
	top:1180px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart006{
	position:absolute;
	top:1190px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart007{
	position:absolute;
	top:1200px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart008{
	position:absolute;
	top:1210px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart009{
	position:absolute;
	top:1220px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart0010{
	position:absolute;
	top:1230px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart0011{
	position:absolute;
	top:1240px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart0012{
	position:absolute;
	top:1250px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart0013{
	position:absolute;
	top:1260px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cSmart0014{
	position:absolute;
	top:1270px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}
#cTemp1{
	position:absolute;
	top:350px;
	left: 30%;
	margin-left: -50px;
}
#cTemp2{
	position:absolute;
	top:350px;
	left: 70%;
	margin-left: -50px;
}